package logo

import "fmt"

func WelcomeMessage() {
	msg := `
  ██████  ▄▄▄       ██▓███   ██▀███   █    ██   ██████
▒██    ▒ ▒████▄    ▓██░  ██▒▓██ ▒ ██▒ ██  ▓██▒▒██    ▒
░ ▓██▄   ▒██  ▀█▄  ▓██░ ██▓▒▓██ ░▄█ ▒▓██  ▒██░░ ▓██▄
  ▒   ██▒░██▄▄▄▄██ ▒██▄█▓▒ ▒▒██▀▀█▄  ▓▓█  ░██░  ▒   ██▒
▒██████▒▒ ▓█   ▓██▒▒██▒ ░  ░░██▓ ▒██▒▒▒█████▓ ▒██████▒▒
▒ ▒▓▒ ▒ ░ ▒▒   ▓▒█░▒▓▒░ ░  ░░ ▒▓ ░▒▓░░▒▓▒ ▒ ▒ ▒ ▒▓▒ ▒ ░
░ ░▒  ░ ░  ▒   ▒▒ ░░▒ ░       ░▒ ░ ▒░░░▒░ ░ ░ ░ ░▒  ░ ░
░  ░  ░    ░   ▒   ░░         ░░   ░  ░░░ ░ ░ ░  ░  ░
      ░        ░  ░            ░        ░           ░

	`
	fmt.Println(msg)
}
